Comment 3 for bug 1052513

This bug was fixed in the package unity-lens-applications - 6.8.0-0ubuntu1

---------------
unity-lens-applications (6.8.0-0ubuntu1) quantal-proposed; urgency=low

  [ Timo Jyrinki ]
  * New upstream release.
    - Use icon_url when displaying preview of an installable app; use
      find_pkg_icon instead of find_app_install_icon_path, as it also uses
      icons from ~/.cache/software-center/icons (LP: #1054085)
    - Remove unneeded gconf dep
    - Use size-hint for items in "More suggestions" category (LP: #1052513)
    - Disable collapsing by key (desktop file) when querying for specific
      packages (LP: #1057565)
    - Improve Utils.preprocess_text (LP: #1056743)
  * Bump libunity-dev dependency

  [ Didier Roche ]
  * Remove gconf build-dep as removed upstream.
 -- Didier Roche <email address hidden> Thu, 04 Oct 2012 16:22:31 +0200